

@media only screen and (min-width: 768px) {

.img-marchi{
height:63px !Important;


}
}
.post-meta span a {
    color: #45665d !important;
	    font-weight: 500;

}
.home2-widget .hp-meta span {
    margin: 0px 2px;
    color: #000 !important;
    font-weight: 500;
}
@media only screen and (max-width: 767px) {

.related-posts ul li.related-eccellenza {

    text-align: center;
    margin-bottom: 20px;
	    float: none !Important;
    margin-right: 0 !important;
    width: 100% !important;

}

.img-eccellenza{


    height: 270px !important;

    width: 100% !important;


}
.img-marchi{
height:77px !important;


}
.marchi-trattati{

font-size: 8.4px !important;
}

.nomarginmobile{
padding-top:0px !important;

}

}


